# MeasRepUeNotificationNewRadioMeasInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nrBNCs** | [**MeasRepUeNotification_nrBNCs**](MeasRepUeNotification_nrBNCs.md) |  | [optional] [default to null]
**nrCarrierFreq** | [**Integer**](integer.md) | ARFCN applicable for a downlink, uplink or bi-directional (TDD) NR carrier frequency, as defined in ETSI TS 138.101 [i.15]. | [optional] [default to null]
**nrSCs** | [**MeasRepUeNotification_nrSCs**](MeasRepUeNotification_nrSCs.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

